  @font-face {
    font-family: 'Waivfont';
    src: url('Waivfont-Regular.eot'); /* IE9 Compat Modes */
    src: url('Waivfont-Regular.eot?#iefix') format('embedded-opentype'),  /* IE6-IE8 */
        url('Waivfont-Regular.woff2') format('woff2'), /* Very Modern Browsers */
        url('Waivfont-Regular.woff') format('woff'), /* Modern Browsers */
        url('Waivfont-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('Waivfont-Regular.svg#Waivfont-Regular') format('svg');  /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    }

    
  .wif {
   font-family:'Waivfont';
   speak: auto;
   font-style:normal;
   font-weight:normal;
   font-variant:normal;
   text-transform:none;
   line-height:1;
   
   -webkit-font-smoothing:antialiased;
   -moz-osx-font-smoothing:grayscale
  }

/* --- Main section - menu icons --- */

  .wif-iconA:before {
   content: "\0041" 
   /* Dashboard */
  }
  .wif-iconB:before {
   content: "\0042" 
  /* Vertical App */
  }
  .wif-iconC:before {
    content: "\0043"

  }
  .wif-iconD:before {
   content: "\0044" 
 
  }
  .wif-iconE:before {
   content: "\0045"

  }


/* --- Submenu icons --- */

  .wif-iconF:before {
    content: "\0046" 
    /* Arrow in sidebar menu */
  }
  .wif-iconG:before {
    content: "\0047" 

  }
  .wif-iconH:before {
   content: "\0048" 

  }
  .wif-iconI:before {
   content: "\0049" 

  }



  .wif-iconJ:before {
    content: "\004A" 

  }
  .wif-iconK:before {
    content: "\004B"

  }


  .wif-iconL:before {
    content: "\004C"
  }
  .wif-iconM:before {
   content: "\004D" 
  }

    
  /* Letters which may be empty - does not yet contain any icon imgs */


  
  .wif-iconN:before {
   content: "\004E" 
  }
  .wif-iconO:before {
    content: "\004F" 
  }
  .wif-iconP:before {
    content: "\0050" 
  }
  .wif-iconQ:before {
    content: "\0051" 
  }
  .wif-iconR:before {
   content: "\0052" 
  }
  .wif-iconS:before {
   content: "\0053" 
  }
  .wif-iconT:before {
    content: "\0054" 
  }  
  .wif-iconU:before {
    content: "\0055" 
  }
  .wif-iconV:before {
    content: "\0056" 
  }
  .wif-iconW:before {
    content: "\0057" 
  }
  .wif-iconX:before {
  content: "\0058" 
  }




